| Home | Libraries | People | FAQ | More

## Struct template immediate_weighted_mean_of_variates

boost::accumulators::tag::immediate_weighted_mean_of_variates

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_mean.hpp>

    template<typename VariateType, typename VariateTag>
    struct immediate_weighted_mean_of_variates :
      public boost::accumulators::depends_on< sum_of_weights >
    {
    };